Gtk2::Gdk::DisplayManager(3)

NAME
Gtk2::Gdk::DisplayManager

HIERARCHY
  Glib::Object
  +----Gtk2::Gdk::DisplayManager

METHODS

  display = $display_manager->get_default_display
Since: gtk+ 2.2

  $display_manager->set_default_display ($display)

•   $display (Gtk2::Gdk::Display)

Since: gtk+ 2.2

  displaymanager = Gtk2::Gdk::DisplayManager->get
Since: gtk+ 2.2

  list = $display_manager->list_displays
Returns a list of Gtk2::Gdk::Display's.

Since: gtk+ 2.2

PROPERTIES

'default-display' (Gtk2::Gdk::Display : default undef : readable / writable / private)
    The default display for GDK

SIGNALS

display-opened (Gtk2::Gdk::DisplayManager, Gtk2::Gdk::Display)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.